﻿body,table,select,input  { font-family:Calibri,Candara,Segoe,"Segoe UI",Optima,verdana,geneva,Arial,helvetica,sans-serif;font-size:medium }
body { background-color:#E9EEEF }
.bord_t  { border-left-width: 1px; border-right-width: 1px; border-top-style: solid; 
               border-top-width: 1px; border-bottom-width: 1px;
               border-color: #6699CC;
               }
.bord_r  { border-left-width: 1px; border-right-style: solid; border-right-width: 1px; 
               border-top-width: 1px; border-bottom-width: 1px;
               border-color: #6699CC;
               }
.bord_l  { border-left-style: solid; border-left-width: 1px; border-right-width: 1px; 
               border-top-width: 1px; border-bottom-width: 1px;
               border-color: #6699CC;
               }
.border1   {
	border-top-style: solid;
	border-color: #6699CC;
}
h3 { font-size: 100% }
.Sidebar { font-size:smaller}
.FAQuestion {
	font-weight: bold;
	cursor: help
}
.FAQAnswer {
	margin-left: 1em;
}
.JDDBackColx {background-color: #99CCFF}
.JDDBackCol {background-color: #6699CC}
.JDDBackForeCol {color: #FFFFFF}
.th1  {
	left: auto;
}
.VacationEmphasis {
	padding: 0.75em;
	outline: thin black solid;
	color: black;
	background-color: yellow;
	font-weight: bold;
	box-shadow: 5px 5px 25px -2px black;
}
.th1Text {
	font-weight: bold;
	color: gray;
	border-bottom: thin #6699CC solid;
}
.copyrightline {
	font-size: small;
	text-align: center;
}
.button-link {
    padding: 10px 15px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}

.button-linkA {
	margin-top: 10px;
	margin-right: 10px;
	padding: 14px 26px;
	line-height: 100%;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 10px;
}
.button-linkA:active {
	padding-top: 15px;
        margin-bottom: -1px;
}
.button-linkA, .button-linkA:hover, .button-linkA:active {
	outline: 0 none;
	text-decoration: none;
	color: #fff;
}

.button-linkA-1 {
	background-color: #6699CC;
	box-shadow: 0px 3px 0px 0px #3293ba;
}
.button-linkA-1:hover {
	background-color: #1baae3;
}
.button-linkA-1:active {
	box-shadow: 0px 1px 0px 0px #3293ba;
}
header
{
	padding: 1em;
	background-color: #6699CC;
	font-size: xx-large;
	vertical-align: central;
	text-indent: 1em;
	font-weight: bold;
}
